#pt_custommenu{position:relative;z-index:1000;font-size:14px;margin:0 auto;padding:0;width:100%;}
.pt_menu{margin-right:2px;margin-bottom:2px;}
#pt_menu_pt_item_menu_custom_menu{margin-right:0;}
#pt_menu_home .parentMenu a{background:url(../images/icon-menu-home.png) 50% 30px no-repeat #e84c3d;height:46px;min-width:122px;text-align:center;padding-top:80px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:10px;}
.nav-1 .parentMenu a{background:url(../images/icon-menu1.png) 50% 40px no-repeat #27ae61;height:46px;min-width:122px;text-align:center;padding-top:80px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:10px;}
.nav-2 .parentMenu a{background:url(../images/icon-menu2.png) 50% 35px no-repeat #ffa10c;height:46px;min-width:122px;text-align:center;padding-top:80px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:10px;}
.nav-3 .parentMenu a{background:url(../images/icon-menu3.png) 50% 32px no-repeat #00be9c;height:46px;min-width:122px;text-align:center;padding-top:80px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:10px;}
.nav-4 .parentMenu a{background:url(../images/icon-menu4.png) 50% 35px no-repeat #8f44ad;height:46px;min-width:122px;text-align:center;padding-top:80px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:10px;}
.nav-5 .parentMenu a{background:url(../images/icon-menu5.png) 50% 20px no-repeat #27ae61;height:46px;min-width:122px;text-align:center;padding-top:80px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:10px;}
.nav-6 .parentMenu a{background:url(../images/icon-custom.png) 50% 36px no-repeat #f1c50e;height:46px;min-width:122px;text-align:center;padding-top:80px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:10px;display:block;cursor:pointer;}
.nav-7 .parentMenu a{background:url(../images/icon-custom.png) 50% 36px no-repeat #8f44ad;height:46px;min-width:122px;text-align:center;padding-top:80px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:10px;display:block;cursor:pointer;}
.nav-8 .parentMenu a{background:url(../images/icon-custom.png) 50% 36px no-repeat #00be9c;height:46px;min-width:122px;text-align:center;padding-top:80px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:10px;display:block;cursor:pointer;}
.nav-9 .parentMenu a{background:url(../images/icon-custom.png) 50% 36px no-repeat #27ae61;height:46px;min-width:122px;text-align:center;padding-top:80px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:10px;display:block;cursor:pointer;}
.nav-10 .parentMenu a{background:url(../images/icon-custom.png) 50% 36px no-repeat #e84c3d;height:46px;min-width:122px;text-align:center;padding-top:80px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:10px;display:block;cursor:pointer;}
#pt_menu_pt_item_menu_custom_menu .parentMenu span{background:url(../images/icon-custom.png) 50% 30px no-repeat #f1c50e;height:46px;min-width:122px;text-align:center;padding-top:80px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:10px;display:block;cursor:pointer;}
#pt_menu_home.act .parentMenu a,
#pt_menu_home.active .parentMenu a,
.pt_menu.act .parentMenu a,
#pt_menu_pt_item_menu_custom_menu .parentMenu span:hover,
.pt_menu.active .parentMenu a{opacity:0.9}
#pt_menu_link ul li a.act,
#pt_menu_link ul li a:hover,
div.pt_menu.act{}
div.pt_menu.active{}
div.popup{top: 100% !important; position:absolute;z-index:3000;display:none;background-color:#111;text-align:left;width:227px !important; left: 0 !important; padding:  0 !important}
#popup119, #popup8{left:-105px !important}
#popup119 .itemMenu h4.level1, #popup119 .itemMenu a.level1, #popup8 .itemMenu h4.level1, #popup8 .itemMenu a.level1{ text-align: left; background: url(../images/arrow-left-side.png) no-repeat 10px center;}
#popup119 .itemMenu a.itemMenuName span, #popup8 .itemMenu a.itemMenuName span{ padding-left: 20px; }
#popup119  .productMenu, #popup8  .productMenu{left: auto; right: 100%}


div.pt_menu, div.popup{padding:20px 15px;}
div.pt_menu{float:left;padding:0 !important; position: relative;}
div.pt_menu a, div.popup a{text-decoration:none;display:block;line-height:32px;}
.itemMenu h4.level1,
.itemMenu a.level1{font-size:12px;color:#00c8a4; line-height: normal; word-wrap:break-word; padding: 10px;/* background: url(../images/arrow.png) no-repeat 95% center;*/}
.itemMenu h4.level1:hover ,
.itemMenu a.level1:hover{color:#e84c3d;}
.itemMenu h4.level1,
.itemSubMenu h4.level2 span{color:#897725;}
.itemSubMenu h4.level2,
.itemSubMenu a.level2,
.itemSubMenu h4.level3,
.itemSubMenu a.level3,
.itemMenu a.level1.nochild{color:#666666;padding-left:8px;text-transform:none;font-weight:normal;font-size:14px;}
.itemSubMenu a.level2:hover,
.itemMenu a.level1.nochild:hover{color:#bbbbbb;background:#292929;}
div.popup a.actParent{color:#4D4D4D;}
div.popup a.act{color:#A52A2A !important;}
div.column{width:auto;  border-bottom: 1px solid #303030}
div.column.last{margin-bottom:0;padding-bottom:0; border-bottom:none; }
div.itemSubMenu{}
.clearBoth{clear:both;}
.block2{margin-top:10px;}
#popup_home{display:none !important;}
/*div.popup .block1{overflow:hidden; }*/
div.popup .block1:after{display:block;content:".";clear:both;font-size:0;line-height:0;height:0;overflow:hidden; }

div.popup .floatleft{float:left;}
div.popup .block1.floatleft{}
div.popup .block2.floatleft{}
div.popup .blockright img{max-width:100%;}
.parentMenu .block-title{color:#1E7EC8;height:32px;line-height:32px;}
div.pt_menu .parentMenu p{margin:0;padding:0;}
#pt_menu_link .parentMenu ul li{float:left;list-style:none;}
#pt_menu_link .parentMenu ul li a{float:left;padding:5px 12px 6px 8px;display:block;}
#pt_menu_link{padding:0;}
.cmsblock{width:97% !important;}
.block2{color:#888;float:left;}
.title-custom{color:#00c8a4;text-transform:uppercase;font-weight:bold;}
.static-menu-img{float:left;margin:0 15px 10px 0;}
.footer-block2{margin-top:54px}
.home-banner-static  .span6{margin-left:0; width:50%}
.about-banner{background:#e84c3d; padding:25px 30px; height:330px; text-align:center}
.form-class{margin:0}
.home-banner-static  h2{font-weight:bold; font-size:36px; color:#fff; line-height:normal; margin:8px 0 20px}
.about-banner p{font-size:14px; line-height:18px; color:#fce8e7; text-align: justify;}
.about-banner a{font-weight:bold; display:block; color:#fff; font-size:16px; border:1px solid #fff; width:135px; margin:30px auto 0; padding:7px 0}
.getintouch-banner{background:#5f5f5f;padding:25px 40px; height:330px; text-align:center}
.form-class .span6{width:50%; text-align:left}
.form-class .span6 input{width:210px; padding:0 15px; font-size:15px; color:#afafaf; border:1px solid #7a7a7a; border-radius:0; background:none; box-shadow:none; height:38px; line-height:40px;margin-bottom: 20px; }
.form-class .span6 input:hover{  box-shadow:none;}
.form-class{margin:0; padding:0; border:none}
.form-class textarea{padding:5px 10px; font-size:15px; color:#afafaf; border:1px solid #7a7a7a; border-radius:0; background:none; resize:none;box-shadow:none; width:90%; height:58px; margin-bottom:20px}
.form-class p{font-size:12px; line-height:18px;color:#afafaf; margin-bottom:10px}
.form-class button{background:#27ae61; font-weight:bold; color:#eefff5; font-size:16px; text-transform:uppercase; width:100%; border:none; height:40px; line-height:40px; margin-top:10px}
.block-cap{float:left; width:150px; margin-right:10px;margin-bottom: 12px;}
.block-cap + .block-cap{margin-right:0px; width:82px}
#contactForm .block-cap + .block-cap{width:auto;} 
.block-cap img{max-width:100%; display:inline-block; }

.form-class .span6 .block-cap  input{width:82% ; display:inline-block; margin-bottom:0;padding:0 5px}

.home-banner-static .span6.input-block{margin-left:10px; width:48%}

img:hover{opacity:1 }
.mobileLogo a strong {display:none;}

.mobileLogo a.logo{text-align:center; display:block;text-decoration:none !important; background:#fff}
.mobileLogo a.logo.logo-rf{background:#fff}
.mobileLogo a.logo.home-rf{background:#e84c3d}
.mobileLogo a.logo.products-rf{background:#27ae61}
.mobileLogo a.logo.air-filters-rf{background:#ffa10c}
.mobileLogo a.logo.alloy-piping-rf{background:#00be9c}
.mobileLogo a.logo.exhaust-rf{background:#8f44ad}
.mobileLogo a.logo.silicon-rf{background:#f1c50e}

@media (max-width:1199px){
	
.home-banner-static .span6 {width:100%}
.form-class .span6{width:50%; float:left}
.home-banner-static .span6.input-block{width:48%; float:left}
.form-class .span6 input{width:90%}
.about-banner, .getintouch-banner{height:auto; overflow:hidden}
.header a.logo img{width:100%}
.toplink .links{float:none;margin:10px 0 0 0;}
.toplink .links li{float:none;display:inline-block;}
.form-language, .form-currency{display:inline-block;float:none;}
.toplink .span6{width:100%; float:none}
.toplink{text-align:center;}
.quick-access form, .toplink .form-search{display:inline-block; float:none; margin:0}
.top-cart-wrapper, .top-fb-icon, .free-shipping-icon{float:none;position:static;display:inline-block;margin:0 5px 0; vertical-align:top}
.top-cart-title{display:none;}
.free-shipping-icon{margin-left:0}
.contact-no{float: none;display: inline-block;vertical-align:top}
.toplink .links a{padding:10px 5px;}

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){

.top-Social {float: right;}
/* ============= Change by Mukesh  ============= */

.header-content .span3 {display:none;}
.header-content .span9 {width: 100%;margin: 0px;}
.header{padding:10px auto;}
.quick-access {float:left;width:100%;}
.mobileLogo {float: left;width: 22%;background: #e84c3d;height:75px;}
.span7.right-top-link {margin: 0px;}
.contact-no{float:right;}
.mobileLogo img {float: left;width: 100%;height: 100%;}
.mobileLogo{display:block;}


}

@media (max-width:960px){
	
.form-class .span6 input{width:87%}

}

@media (max-width:767px){

.header a.logo img{width:auto}
.footer-block2{margin-top:0}
.f-col{margin-bottom:0 !important}
.footer-block2{margin-bottom:15px !important}
.form-class .span6 input{width:84%}
.toplink .links a{padding:12px 10px}
.home-banner{margin-left:9%;}

/* ============= Change by Mukesh  ============= */

.quick-access {float: left;width: 100%;margin: 0 auto;padding: 0px;}
.top-Social {float: right;width: 100%;}
.ma-header-container {position: static;}
.header-content .span3{display:none;}
.mobileLogo {float: left;width: 40%;background: #e84c3d;}
span.contact-no {float: right;width: 53%;font-size: 25px;height: 56px;line-height:56px;}
.top-fb-icon{height:86px;margin-top:7px;width:88px;}
.free-shipping-icon {height:86px;margin-top:7px;width:88px;}
.toplink .form-search {height:86px;margin-top:7px;width:88px;}
.top-cart-icon{height:86px;margin-top:7px;width:88px;}
.mobileLogo{display:block;}


}

@media (max-width:667px){
	
.block-cap{width:148px}

}

@media (max-width:568px){
	
.getintouch-banner, .about-banner{padding:25px 15px}

}

@media (max-width:540px){
	
.home-banner-static .span6.input-block{width:47%}
.form-class .span6 input{width:82%}
.block-cap{width:138px}

}

@media (max-width:480px){

.home-banner .img1, .home-banner .img2{width:209px; height:155px}
.home-banner .img3{height:312px}
.home-banner .img5{width:248px; height:140px}
.home-banner .img4{width:189px; height:140px;}
.home-banner .img6{width:439px; height:139px}
.form-class .span6, .home-banner-static .span6.input-block{width:100%; float:none}
.home-banner-static .span6.input-block{margin:0}
.form-class .span6 input{width:88%}
.form-class .span6{text-align:center}
.toplink .links a{padding:5px 10px}
.block-cap{float:none; display:inline-block}
.block-cap + .block-cap{position:relative; top:-15px}
.block-cap{width:157px}

/* ============= Change by Mukesh  ============= */

.contact-no{height: 80px; line-height: 80px;font-size:23px;}
.toplink .links a{padding:7px 2px;font-size:12px;font-weight:300}
span.contact-no{height:56px;line-height:56px;font-size: 156%;}
.top-Social .top-fb-icon {float: left;margin-left: 0px;margin-top: 0px;}
.top-Social .free-shipping-icon {float: left;margin-top: 0;}
.toplink .form-search{margin-top:0px;}
.top-Social #search_mini_form {float: left;}
.top-Social .top-cart-wrapper {float: right;margin-right: 0px;}
.top-cart-icon {height: 64px;width: 61px;float: right;margin-top:0px;}
span.contact-no{height:74px;line-height:74px;}
.mobileLogo{width:46%;height:76px; overflow:hidden;}
.home-banner{margin-left:5%;}


}

@media (max-width:414px){
	
.home-banner .img4{width:159px; height:119px}
.home-banner .img5{width:208px; height:119px}
.home-banner .img6{width:369px; height:117px}
.home-banner .img3{width:177px; height:284px}
.home-banner .img1, .home-banner .img2{width:190px; height:141px}
.home-banner-static h2{font-size:30px}
/* span.contact-no {float: right;width: 58%;font-size: 236%;} */
/* .top-Social .top-fb-icon {float: left;margin-left: 0px;margin-top: 0px;} */
/* .top-Social .free-shipping-icon {float: left;margin-top: 0;} */
/* .toplink .form-search{margin-top:0px;} */
/* .top-Social #search_mini_form {float: left;} */
/* .top-Social .top-cart-wrapper {float: right;margin-right: 0px;} */
/* .top-cart-icon {height: 64px;width: 61px;float: right;margin-top:0px;} */
/* span.contact-no{height:74px;line-height:74px;} */
.top-cart-icon {height: 86px;width: 110px;}
span.contact-no{height:76px;line-height:76px; font-size:20px;}

}

@media (max-width:375px){

.top-cart-icon{width:74px;height:86px;}
span.contact-no{height:76px;}

}

@media (max-width:360px){

.top-fb-icon{width:80px;}
.free-shipping-icon{width:80px;}
span.contact-no{height:73px;line-height:73px; font-size:18px;}

}


@media (max-width:390px){

.home-banner img{width:100%;}
.home-banner .img1,
.home-banner .img2,
.home-banner .img4{width:300px;height:220px;clear:both;float:none; overflow:hidden;margin:2px 0 0}
.home-banner .img3{width:300px;height:400px;clear:both; float:none; overflow:hidden;margin:2px 0 0}
.home-banner .img5{width:300px;height:169px;clear:both;float:none; overflow:hidden;margin:2px 0 0}
.home-banner .img6{width:300px;height:96px;float:none; overflow:hidden;margin:2px 0 0}
.home-banner .col2, .home-banner .col1, .home-banner .col3{margin:0; float:none}

}

@media (min-width: 621px) and (max-width: 640px) and (orientation: landscape){

span.contact-no{width:37%;}
.mobileLogo{width:37%;height:149px;}
.top-Social{width:auto;}

}
@media (min-width: 568px) and (max-width: 620px) and (orientation: landscape){

.top-Social {width: 53%;}
.mobileLogo {width: 46%;}
span.contact-no{height:51px;line-height:51px;}
.top-fb-icon {height: 60px;width: 65px;float: left;margin-left: 0px;margin-right:9px;}
.free-shipping-icon {height: 60px;float: left;width: 65px;margin-right:9px;}
.toplink .form-search {height: 60px;width: 65px;}
.top-cart-wrapper {float: right;margin-right: 0px;}
.top-cart-icon {height: 60px;width: 65px;}
.top-Social #search_mini_form {float: left;}

}

@media only screen and (min-device-width : 701px) and (max-device-width : 767px) and (orientation : landscape){

.top-Social {width: 55%;float:right;}
span.contact-no{width:30%;}
.top-fb-icon{height:63px;}
.free-shipping-icon{height:63px;}
.toplink .form-search{height:63px;}
.top-cart-icon{height:63px;}
.top-cart-wrapper{margin-right:0px;}
	
}	

@media only screen and (min-device-width : 641px) and (max-device-width : 700px) and (orientation : landscape){
.top-Social {width: 58%;float:right;}
.mobileLogo {width: 39%;}
span.contact-no{height:51px;line-height:51px;width:34%;}
.top-fb-icon {height: 68px;width: 88px;float: left;margin-left: 0px;margin-right:9px;}
.free-shipping-icon {height: 68px;float: left;width: 88px;margin-right:9px;}
.toplink .form-search {height: 68px;width: 88px;}
.top-cart-wrapper {float: right;margin-right: 0px;}
.top-cart-icon {height: 68px;width: 80px;}
.top-Social #search_mini_form {float: left;}	

	
}

@media (max-width:320px){

span.contact-no{height:64px;font-size:16px;line-height:64px;}	
.top-cart-icon{height:76px; width:73px;}
.toplink .form-search {height: 76px;width: 70px;}
.free-shipping-icon {height: 76px;width: 70px;}
.top-fb-icon {height: 76px;width: 70px;}
.mobileLogo {height: auto;}
}

.productMenu {position: absolute; left: 100%; width: 200px; background: #000; display: none; top: 0}
.pt_custommenu .pt_menu  .popup .column .categoryMenu .categorySubmenu:hover .productMenu{display: block !important;}
.pt_custommenu .pt_menu  .popup .column{position: relative;}
.pt_custommenu .pt_menu  .popup .column .categoryMenu .categorySubmenu .productMenu a{color: #; border-bottom: 1px solid #303030; background: none !important}
.arrow-left{background: url("../images/arrow.png") no-repeat scroll 95% center rgba(0, 0, 0, 0);}
.categoryMenu {position: absolute; left: 100%; width: 200px; background: #000; display: none; top: 0}
.pt_custommenu .pt_menu  .popup .column:hover .categoryMenu{display: block !important;}
.pt_custommenu .pt_menu  .popup .column{position: relative;}
.pt_custommenu .pt_menu  .popup .column .categoryMenu a{color: #; border-bottom: 1px solid #303030;}
#popup152 .productMenu, #popup184 .productMenu{left: auto; right: 100%}
#popup152, #popup184{left:-105px !important}
#popup152 .itemMenu h4.level1, #popup152 .itemMenu a.level1, #popup152 .itemMenu h4.level1, #popup152 .itemMenu a.level1 {
background: url("http://new.anasource.com/team3/driftsideracing/skin/frontend/default/ma_cance/magentothem/images/arrow-left-side.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);
text-align: left;
}
#popup152 .itemMenu h4.level1, #popup152 .itemMenu .productMenu a, #popup152 .itemMenu h4.level1, #popup152 .itemMenu .productMenu a{background: none !important}
#popup184 .itemMenu h4.level1, #popup184 .itemMenu .productMenu a, #popup184 .itemMenu h4.level1, #popup184 .itemMenu .productMenu a{ background: none !important }
#popup184 .itemMenu h4.level1, #popup184 .itemMenu a.level1, #popup184 .itemMenu h4.level1, #popup184 .itemMenu a.level1 {
background: url("http://new.anasource.com/team3/driftsideracing/skin/frontend/default/ma_cance/magentothem/images/arrow-left-side.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);
text-align: left;
}
#popup152 .productMenu a.productMenuName span, #popup152 .itemMenu a.itemMenuName span {padding-left: 20px;display: block;}
#popup184 .productMenu a.productMenuName span, #popup184 .itemMenu a.itemMenuName span {padding-left: 20px;display: block;}
#popup184 .productMenu a.productMenuName span{ padding-left: 5px;}
#popup152 .productMenu a.productMenuName span{ padding-left: 5px;}
.pt_custommenu .pt_menu  .popup .column .nosub-cat:hover .productMenu{display: block !important;}
.pt_custommenu .pt_menu  .popup .column .nosub-cat .productMenu a{ border-bottom: 1px solid #303030;}
.categoryMenu .categorySubmenu{ position: relative;}

